You are Here:
Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.



Failure to update LL - error log

Author (Read 853 times)

0 Members and 2 Guests are viewing this topic.

Failure to update LL - error log
« on: June 29, 2018, 05:37:44 AM »
 

Acer Alan

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.0 32bit

  • CPU: Intel Atom

  • MEMORY: 1Gb

  • VIDEO CARD: Intel V1585
software update failed - error log as follows

Install Updates Error log
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.
============ Log ===========

Get:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [107 kB] Get:3 http://archive.canonical.com/ubuntu xenial InRelease [11.5 kB] Get:4 http://repo.linuxliteos.com/linuxlite citrine InRelease [2,107 B] Get:5 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB] Hit:6 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease Hit:7 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease Get:8 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB] Get:1 http://us.archive.ubuntu.com/ubuntu xenial InRelease [247 kB] Hit:9 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease Ign:10 http://archive.canonical.com/ubuntu xenial/partner i386 Packages Get:11 http://repo.linuxliteos.com/linuxlite citrine/main i386 Packages [16.7 kB] Ign:10 http://archive.canonical.com/ubuntu xenial/partner i386 Packages Get:10 http://archive.canonical.com/ubuntu xenial/partner i386 Packages [3,252 B] Get:12 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [452 kB] Get:13 http://us.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [728 kB] Get:14 http://us.archive.ubuntu.com/ubuntu xenial-updates/main Translation-en [329 kB] Get:15 http://security.ubuntu.com/ubuntu xenial-security/main Translation-en [219 kB] Get:16 http://us.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [585 kB] Get:17 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [303 kB] Get:18 http://us.archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [257 kB] Get:19 http://us.archive.ubuntu.com/ubuntu xenial-updates/multiverse i386 Packages [15.5 kB] Get:20 http://us.archive.ubuntu.com/ubuntu xenial-backports/universe i386 Packages [7,104 B] Get:21 http://security.ubuntu.com/ubuntu xenial-security/universe Translation-en [133 kB] Get:22 http://security.ubuntu.com/ubuntu xenial-security/multiverse i386 Packages [3,620 B] Ign:25 http://us.archive.ubuntu.com/ubuntu xenial/restricted i386 Packages Ign:27 http://us.archive.ubuntu.com/ubuntu xenial/universe i386 Packages Ign:28 http://us.archive.ubuntu.com/ubuntu xenial/universe Translation-en Ign:29 http://us.archive.ubuntu.com/ubuntu xenial/multiverse i386 Packages Hit:23 http://us.archive.ubuntu.com/ubuntu xenial/main i386 Packages Hit:24 http://us.archive.ubuntu.com/ubuntu xenial/main Translation-en Ign:25 http://us.archive.ubuntu.com/ubuntu xenial/restricted i386 Packages Ign:23 http://us.archive.ubuntu.com/ubuntu xenial/main i386 Packages Ign:24 http://us.archive.ubuntu.com/ubuntu xenial/main Translation-en Hit:26 http://us.archive.ubuntu.com/ubuntu xenial/restricted Translation-en Ign:27 http://us.archive.ubuntu.com/ubuntu xenial/universe i386 Packages Ign:26 http://us.archive.ubuntu.com/ubuntu xenial/restricted Translation-en Ign:28 http://us.archive.ubuntu.com/ubuntu xenial/universe Translation-en Ign:29 http://us.archive.ubuntu.com/ubuntu xenial/multiverse i386 Packages Hit:30 http://us.archive.ubuntu.com/ubuntu xenial/multiverse Translation-en Hit:25 http://us.archive.ubuntu.com/ubuntu xenial/restricted i386 Packages Ign:23 http://us.archive.ubuntu.com/ubuntu xenial/main i386 Packages Ign:30 http://us.archive.ubuntu.com/ubuntu xenial/multiverse Translation-en Err:25 http://us.archive.ubuntu.com/ubuntu xenial/restricted i386 Packages Hash Sum mismatch Ign:24 http://us.archive.ubuntu.com/ubuntu xenial/main Translation-en Ign:27 http://us.archive.ubuntu.com/ubuntu xenial/universe i386 Packages Ign:26 http://us.archive.ubuntu.com/ubuntu xenial/restricted Translation-en Ign:28 http://us.archive.ubuntu.com/ubuntu xenial/universe Translation-en Ign:29 http://us.archive.ubuntu.com/ubuntu xenial/multiverse i386 Packages Fetched 3,636 kB in 11s (320 kB/s) Reading package lists... E: Failed to fetch store:/var/lib/apt/lists/partial/us.archive.ubuntu.com_ubuntu_dists_xenial_restricted_binary-i386_Packages.gz  Hash Sum mismatch E: Some index files failed to download. They have been ignored, or old ones used instead. E: Encountered a section with no Package: header E: Problem with MergeList /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_xenial_main_binary-all_Packages E: The package lists or status file could not be parsed or opened.

What do I do now. This is gibberish to me, as I am programing challenged to the nth power!

Thanks for any help you  can offer. Haven't been able to update my OS in months.
 


Re: Failure to update LL - error log
« Reply #1 on: June 29, 2018, 08:16:36 AM »
 

trinidad

  • Gold Level Poster
  • *******
  • 921
    Posts
  • Country: us
  • Reputation: 164
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.2 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D
Are you on 3.0 beta release?

TC
"You can't depend on your eyes when your imagination is out of focus."
 

Re: Failure to update LL - error log
« Reply #2 on: June 30, 2018, 04:14:26 AM »
 

Acer Alan

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.0 32bit

  • CPU: Intel Atom

  • MEMORY: 1Gb

  • VIDEO CARD: Intel V1585
-Version-
Kernel        : Linux 4.4.0-119-generic (i686)
Compiled        : #143-Ubuntu SMP Mon Apr 2 16:08:22 UTC 2018
C Library        : Unknown
Default C Compiler        : GNU C Compiler version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.9)
Distribution        : Linux Lite 3.0


Does this answer your question re: what version 'm using?

Siorry, I am really lost on this.
This computer was a free hand me down, and prior owner removed Windows and installed LL. I am not nearly as knowledgable .
 

Re: Failure to update LL - error log
« Reply #3 on: June 30, 2018, 05:58:56 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 6760
    Posts
  • Country: nz
  • Reputation: 621
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Try the Package Repair feature in Lite Tweaks and or select a different mirror for updates. If you need guidance with this, please see the Help Manual. You can learn all about LL in there :)
Last Edit: June 30, 2018, 06:54:07 AM by Jerry
 

Re: Failure to update LL - error log
« Reply #4 on: June 30, 2018, 06:26:52 PM »
 

tomg54

  • New to Forums
  • *
  • 37
    Posts
  • Country: us
  • Reputation: 4
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: Intel(R) Pentium(R) CPU G2030 @ 3.00GHz

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Corporation Xeon E3-1200 v2/3rd Gen Core
Lite tweaks,  package system repair.  Other solutions, but I always found this to work.  It may take a few minutes.
 

Re: Failure to update LL - error log
« Reply #5 on: July 01, 2018, 07:48:31 PM »
 

Acer Alan

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.0 32bit

  • CPU: Intel Atom

  • MEMORY: 1Gb

  • VIDEO CARD: Intel V1585
Thanks for the Lite Tweaks tip. Fixed the problem right away!
 


Tags:
 


Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.